body {
	font: 0.8em 'tahoma', verdana, arial, sans-serif;
}
a {
	text-decoration:none;
	color:#666;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
#header h1 {
	padding-top:30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #9d2201;
}
#header p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:20px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #222;
}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: center;
	font-weight: normal;
	color: #222;
}
.headline a {
	color:#000;
	text-decoration:underline;
}
.isi-post {
	margin:20px 0;
}
.isi-post p {
	padding:5px 0;
}
.isi-post ul li {
	list-style:square;
	margin:1px 50px;
}
.isi-post ol li {
	list-style:decimal;
	margin:1px 50px;
}
.isi-post blockquote {
	border:solid 1px #f1f1f1;
	margin:15px 25px 15px 15px;
	padding:15px;
}
.catheadline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: center;
	font-weight: normal;
	color: #222;
}
.datecat {
	font-family: "Lucida Grande", Tahoma;
	font-size: 10px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	margin-top: 10px;
	text-align: center!important;
	letter-spacing: 0.3em;
}
#sidebar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom: 0px;
	text-align: center;
	font-weight: normal;
	color: #222;
	padding-bottom:5px;
	border-bottom:#f3f3f3 solid 3px;
}
#sidebar li ul li {
	font-family: "Lucida Grande", Tahoma;
	font-size: 10px;
	font-weight: lighter;
	font-variant: normal;
	/*height:20px;*/ /* Removed 2/7/2010 by Mike R. - This was causing problems with links that were more than 1 line. */
	text-transform: uppercase;
	color: #666666;
	text-align: left;
	letter-spacing: 0.3em;
	border-bottom:#f3f3f3 solid 1px;
	display:block;
}
#sidebar li ul li a {
	color: #666666;
	padding:3px;
	/*height:20px;*/ /* Removed 2/7/2010 by Mike R. - This was causing problems with links that were more than 1 line. */
	display:block;
}
#bottom h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom: 0px;
	text-align: center;
	font-weight: normal;
	color: #222;
	padding-bottom:5px;
	border-bottom:#ccc solid 3px;
}
#bottom ul li {
	font-family: "Lucida Grande", Tahoma;
	font-size: 10px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	text-align: left;
	letter-spacing: 0.3em;
	border-bottom:#ccc solid 1px;
	display:block;
}
#bottom li a {
	padding:3px;
	color: #999;
	display:block;
}
#bottom li a:hover {
	padding:3px;
	background:#f1f1f1;
	color:#666;
}
#bottom p {
	color: #666666;
}
#footer p {
	color:#999;
}
#footer a {
	color:#ccc;
}
#footer a:hover {
	color:#fff;
}